.home-box {
    background-color: transparent;
    margin: 5vh 5vw 5vh 5vw;
    padding: 0;
    height: 90vh;
    width: 90vw;
    
    display: flex;
    flex-direction: column;

    z-index: 1;
}

.home-box-top {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;

    height: fit-content;
    width: 100%;
}

.home-box-middle {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;

    width: 100%;
    height: 100%;
}